# QuotesResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**quotes** | [**Array&lt;Quote&gt;**](Quote.md) |  | [default to undefined]|
|**quoteFailures** | [**Array&lt;ScopeItemFailure&gt;**](ScopeItemFailure.md) | List of partial failures encountered while requesting quotes. Empty when all quote attempts succeed. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
